I could have connected but server is running an older version

#1

“Server is running an older version, client version 13694, server version 13693”
it doesn’t work!

#2

This will be the last time i play on this shit client.